@charset"UTF-8"  ;


/*h1*/
#he6 {background:url("../img/tit/15.jpg") no-repeat center center ; background-size:100% ;}


/*---1280or1000-----------*/



/*--------------------------------------------*/
#c11 		{width:1000px ; position:relative ;}
#c11 .d11	{width:380px ; position:absolute ; bottom:100px ;left:10px ; padding:20px ;}
#c11 .t11	{font-size:2.8em ; line-height:1.2 ; text-shadow:0 0 3px #ffffff ; text-align:center ;}
#c11 .f11	{font-size:1.8em ; line-height:1.3 ; text-shadow:0 0 3px #ffffff ;}



/*--------------------------------------------*/
#c12 .t11	{font-size:2.0em ; line-height:1.8 ; text-align:center ;}


/*--------------------------------------------*/
#c13 .d11{width:350px ; float:left ;}
#c13 .d12{width:600px ; float:right ;}
#c13 .d21{width:645px ; float:left ;}
#c13 .d22{width:350px ; float:right ;}
#c13 .t11{font-size:1.4em ; line-height:1.2 ; background:#f0eae6 ; border-bottom:1px #f0eae6 solid ; padding:0.8em  ;  text-align:center ;}
#c13 table{width:100% ; border-collapse:separate ; border-spacing:3px ;}
#c13 th,
#c13 td{font-size:1.4em ; line-height:1.2 ; padding:0.8em  ;}
#c13 th	{width:9em ; background:#f0eae6 ; border-bottom:1px #f0eae6 solid ;  text-align:center ;}
#c13 td	{border-bottom:1px #dddddd solid ;}





/*--------------------------------------------*/
#c14      {padding:20px 0 ; background:url("../img/co/moyo/1.gif") repeat left center ;}
#c14 .d11{background:#ffffff ; box-shadow:5px 5px 5px 0 #cccccc ; padding:25px ; margin-bottom:30px ;}
#c14 .d11 p:nth-of-type(1){width:300px ;float:right ; padding-left:20px ; padding-bottom:10px ;}
#c14 .t02	{font-size:2.0em ; color:#a34602 ;}
#c14 .t11	{font-size:2.4em ; line-height:0.7 ; color:#cea15a ; font-style: italic; border-bottom:1px #cccccc solid ; text-align:center ;}
#c14 .t12	{font-size:2.4em ; line-height:1.2 ; border-bottom:1px #cccccc solid ; padding:2em ; text-align:center ;}
